» Ubuntu » Paketit

Error

two or more packages specified (avr-libc natty)